<div id="articleContent" style="direction: ltr" align="left">
<div>
<p style="text-align:center;"></p>
<h1 style="text-align:center;">list of Paedophile<span style="text-decoration:underline;"><span style="color:#ff0000;"> <a rel="nofollow" href="https://startpage.com/do/search?cmd=process_search&amp;cat=&amp;query=politicians&amp;language=english&amp;no_sugg=1&amp;ff=&amp;abp=-1" style="color:#ff0000;text-decoration:underline;">politicians</a></span></span> UK.</h1>
<h3 style="text-align:center;"><span style="text-decoration:underline;color:#808080;"><strong>by CyberAnon</strong></span></h3>
<h3>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp;&nbsp; &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <strong>#OpDeathEaters</strong></h3>
<p style="text-align:center;">&nbsp;&nbsp;&nbsp;&nbsp; WE ARE ANONYMOUS WE DO NOT FORGIVE WE DO NOT FORGET&nbsp; WE ARE LEIGON</p>
<p style="text-align:center;">EXPECT US.</p>
<p style="text-align:center;"></p>
<p style="text-align:center;"><span>June 2008</span> - <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/timothy-edmeades-south-ockendon-2/">Timothy Edmeades</a>, 33, Labour Party super activist and events organiser to Labour Lord Mayor abused his position of trust when he sexually assaulted the two children on swimming trips</p>
<p style="text-align:center;"><span>October 2011</span> - A councillor has narrowly avoided jail after he admitted to a doctor that he had been looking at child abuse images.<a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/john-butcher-north-boarhunt/">John Butcher</a> had 400 images of child abuse on the computers – 48 of these were at level four, one level below the very worst kind of images.</p>
<p style="text-align:center;"><span>May 2005</span> - <a rel="nofollow" href="http://chris-ukorg.org/2012/04/25/liam-temple-runcorncastlefields/">Liam Temple</a> – Labour Councillor and former Mayor (Halton/Cheshire), convicted of `Inciting a child under 16 to commit an act of gross indecency. He was jailed for six months at Chester Crown Court for offering a 12-year-old girl money to grope her</p>
<p style="text-align:center;"><span>September 2008</span> – Members of the Establishment refused to accept paedophiles depravity. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/roger-took-london/">Roger Took</a> was sentenced this February to a minimum of four-and-a-half years in prison as part of an indeterminate sentence for 17 other crimes relating to child abuse. They included molesting two of his step-granddaughters and the possession of 260 photographs, including 102 ‘Level 5s’, which mean they contain images of children being tortured or raped.</p>
<p style="text-align:center;"><span>November 2008</span> - TWO men jailed for sexual activity with 14-year-old girls had been thrown out of the British National Party when their offences came to light, it has been revealed.<a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/ian-hindleandrew-wells-blackburn/">Ian Richard Hindle</a>, 32, of Church Walk, Blackburn, and Andrew Paul Wells, 49, were jailed on Thursday for a total of five years and three months.</p>
<p style="text-align:center;"><span>February 2004</span> - FORMER Bentham councillor, <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/john-pilkington-bentham/">John Pilkington</a>, has been jailed for 21 months after amassing a huge quantity of sickening child pornography over a seven year period. “Yours is one of the worst collections of child pornography it has been my misfortune to have to look at,” said Judge Scott Wolstenholme.</p>
<p style="text-align:center;"><span>August 2008</span> - A tory ex-deputy mayor who sexually assaulted a teenage girl and kept child porn while a member of police authority was spared jail. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/ben-redsell-colchester/">Ben Redsell</a>, 29, admitted assaulting the 19-year-old at her home after a night out in Colchester, Essex, last August and also 10 child offences. Police had found indecent images of children, which dated from 2000, at his home in Melton, Suffolk.</p>
<p style="text-align:center;"><span>January 2006</span> - THE arrest of the man at the head of a massive paedophile network led police to a pervert in Coventry, it has emerged. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/roderick-rowley-coventry/">Roderick Rowley</a>, who stood as a candidate for the BNP in Coventry’s Woodlands Ward in the local elections in 2004, was jailed for 15 months in December after sending obscene images involving children.</p>
<p style="text-align:center;"><span>November 2008</span> - A former city councillor was given a five-year jail sentence for molesting an 11-year-old boy and threatening the youngster’s mother in a bid to cover his tracks. Ex-Paston councillor <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/gilbert-benn-peterborough/">Gilbert Benn</a> (48) was locked up at Peterborough Crown Court yesterday having earlier been found guilty of twice attempting to rape the young boy in the city.</p>
<p style="text-align:center;"><span>Terry Power</span> was a Labour Party Councillor in Dagenham, London. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/terry-power-dagenham/">Terry Power</a> would roam the streets looking to prey on youngsters who found themselves in a ‘hard up’ lifestyle from single parent families. He molested and took indecent photos of 3 young boys. Power known as the Beast of Dagenham was found guilty but only given a 30 month jail sentence. The photos of the children the labour party councillor took were shown to the jury who were sickened by what Terry Power had done</p>
<p style="text-align:center;"><span>2003</span> - Labour Councillor (Newham/London), <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/greg-vincent-newham/">Greg Vincent</a>, who was the Election Agent to Labour MP Tony Banks at the 2001 General Election – was convicted and given a 2-year community rehabilitation order in 2003, for possession of hardcore child abuse films and photos, featuring children as young as 8.</p>
<p style="text-align:center;"><span>August 2006</span> - THE former chairman of Long Sutton Parish Council has been jailed for three months after admitting downloading and distributing child pornography. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/christopher-duckworth-long-sutton/">Christopher Duckworth</a>, 64, of Bingham Court, Long Sutton, admitted five charges of distributing indecent images of children</p>
<p style="text-align:center;"><span>August 2003</span> - A senior clerk at the House of Commons who used his work computer to download hardcore child pornography has been jailed for one year. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/phillip-lyon-stanford-le-hope/">Phillip Lyon</a> was also found guilty on Tuesday of using his home computer to collect more than 1,000 images of children – some of whom were toddlers subjected to “disgusting” sexual acts.</p>
<p style="text-align:center;"><span>April 2012</span> - An ex-councillor caught downloading indecent images of children walked free from court after a judge said he had ‘contributed’ to society. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/andrew-lamont-kensington/">Andrew Lamont</a>, 53, copied 207 images of girls as young as eight to his computer, 27 of which were level four, the second most serious level.</p>
<p style="text-align:center;"><span>Dec 2009</span> - A Labour councillor who was arrested in a Belfast hotel room in 2007 with his 17-year-old boyfriend has failed in a bid to bring a legal challenge against police. Hull City councillor <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/steven-bayes-hull/">Steven Bayes</a>, 47, was found with his boyfriend Dale Martin, who was 17 when he was arrested. At the time, the legal age of consent for gay sex in Northern Ireland was 18. This has now been lowered to 16, in line with the rest of the UK.</p>
<p style="text-align:center;"><span>June 2007</span> - A Hampshire councillor who set up a spy camera to secretly film a woman and two teenage girls using his bathroom has been jailed for four months. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/neil-redrup-gosport/">Neil Redrup</a>, a Ministry of Defence database manager at the time, put the camera in an airing cupboard with the lens spying through a hole at his home. Redrup, 45, regularly invited teenagers to parties at his home</p>
<p style="text-align:center;"><span>2008</span> - A former Tory politician has been jailed for six and a half years for five sex offences involving three girls under 14 yrs old, including one charge of rape. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/stephen-mullins-hellesdon/">Stephen Mullins</a>, 52, formerly of Links Avenue, Hellesdon, was sentenced at Norwich Crown Court</p>
<p style="text-align:center;"><span>May 2007</span> - A man responsible for distributing indecent images of children to an online paedophile network was yesterday sentenced to three years’ imprisonment. Lib Dem council candidate 26-year-old <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/karl-lindon-camberwell/">Karl Lindon</a>, a civil servant from Camberwell, London SE5 was arrested when his details were found on a computer seized in a separate arrest.</p>
<p style="text-align:center;"><span>Dec 2008</span> - A former deputy mayor and councillor of Harrogate has been sentenced to eight months in prison for attempting to groom a 13-year-old girl for sex. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/morris-lightfoot-harrogate/">Morris Lightfoot</a>, of Dryden Close, Bilton, Harrogate, was caught in a sting operation by an administrator on a social networking site.</p>
<p style="text-align:center;"><span>April 2009</span> - A councillor was jailed for six years yesterday after police found an illegal gun and 2000 indecent images of kids at his home. Officers were called to Wigan Town Hall after being told that <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/joseph-shaw-standishwigan/">Joseph Shaw</a> had been caught with indecent images of children on his home computer.</p>
<p style="text-align:center;"><span>June 2009</span> - A FORMER Conservative councillor who became “infatuated” with a 13-year-old girl and sexually assaulted her has been jailed for eight years. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/david-kirton-harlow/">David Kirton</a>, (55), of Longbanks, Harlow, admitted committing three sexual offences on the girl during an eight month period.</p>
<p style="text-align:center;"><span>November 2011</span> - The agent of Labour MP Chris Bryant has been imprisoned after he was caught with a huge stash of ‘the most serious child pornography police have ever seen’. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/stephen-carnell-tonypandy-2/">Stephen Carnell</a>, who was a chairman on a primary school board of governors in Mr Bryant’s south Wales constituency, was sentenced to three years in jail.</p>
<p style="text-align:center;"><span>September 2002</span> - FORMER Tory Councillor <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/louise-burrows-doncaster/">Louise Burrows</a> failed to convince Doncaster Magistrates that she was acting in self-defence when she was found guilty of attacking three children with a whip after a window in her house had been smashed. A 13-yr-old boy was left with bruising to his left leg after being hit three times; a nine-year-old boy was hit twice and a 12-yr-old girl was slapped as she attempted to ride off on her bicycle. The magistrate gave Burrows a 6-mth community rehabilitation order and ordered her to pay compensation of £75 each to both boys, plus costs of £300.</p>
<p style="text-align:center;"><span>2004</span> - Tory Councillor (Felixstowe/Suffolk), <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/david-smith-felixstowe/">David Smith</a> - Accepted a police caution for downloading child porn in 2004. Placed on the sex offenders register for 5 years.</p>
<p style="text-align:center;"><span>Sir Ian Horobin</span> was Convicted and jailed for 4 years for indecency in 1952, after paying young boys for sex. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/sir-ian-horobin-southwark/">Sir Ian Macdonald Horobin</a> (16 November 1899 – 5 June 1976) was a British Conservative Party politician.</p>
<p style="text-align:center;"><span>July 2004</span> - An ex-Tory party official who went on the run after raping a six-year-old girl has been jailed for 10 years. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/stephen-mertens-bristol-2/">Stephen Mertens</a>, 53, was arrested in May 1990 while secretary of the Hackney and South Shoreditch Conservative Association.</p>
<p style="text-align:center;"><span>2001</span> - Former Tory Party councillor (Bradford/Yorkshire), <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/jim-merrick-bradford/">Jim Merrick</a> – Received a 9-month jail sentence (suspended) and placed on the sex offenders register for 10 years in 2001 after being convicted of multiple sex attacks on little girls between the ages of 9 and 12.</p>
<p style="text-align:center;"><span>2001</span> - Former Lord Mayor of Portsmouth &amp; Tory Party Council Leader jailed. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/freddie-emery-wallis-paulsgroveportsmouth/">Freddie Emery-Wallis</a> found guilty of indecently assaulting two boys and jailed for nine months in 2001. Emery-Wallis attacked the two teenage paperboys above the shop he owned in Leith Avenue, Paulsgrove, in the 1960s and 1970s.</p>
<p style="text-align:center;"><span>1987</span> – Tory Party MP (Billericay/Essex) <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/harvey-proctor-billericay/">Harvey Proctor</a> – Convicted and fined a total of £1,450 in 1987, for sex offences of a sado-masochistic nature against teenage boys, and was forced to resign.</p>
<p style="text-align:center;"><span>Feb 1997</span> - CONSERVATIVE councillor <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/michael-howden-wallasey/">Michael Howden</a>, jailed for five-and-a-half years for the rape of a teenage girl. Howden’s high profile Liverpool Crown Court case came to a dramatic end, when he was jailed for the rape and sexually molesting another 17-year-old girl.</p>
<p style="text-align:center;"><span>July 1999</span> - A teacher and former Tory parliamentary candidate was jailed for child Net porn offences yesterday. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/08/michael-powell-bridgend/">Michael Powell</a>, 51, was sentenced to three years by Cardiff Crown Court for downloading 16,600 pictures of children from the Web. Powell, who was conservative Mayor of Bridgend, South Wales, in 1984</p>
<p style="text-align:center;"><span>March 2009</span> - A WOULD-BE Exeter city councillor who was jailed for four years after offering to pay £500 for sex with young girls is no longer a member of the Labour Party. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/06/richard-harris-exeter/">Richard Harris</a>, 28, of Union Street, Exeter, who was jailed for four years after admitting seven charges of inciting sexual activity, had unsuccessfully contested seats across the city at elections in 2006, 2007 and last year for Labour.</p>
<p style="text-align:center;"><span>July 2005</span> - DISGRACED ex-councillor <a rel="nofollow" href="http://chris-ukorg.org/2012/05/04/dean-jenkins-newport/">Dean Jenkins</a> was jailed yesterday for possessing, making and distributing thousands of pornographic images of children. Newport crown court heard the images of young boys ranged from level one to the most severe, level five.</p>
<p style="text-align:center;"><span>July 2004</span> - A former councillor who indecently assaulted an eight-year-old girl has been jailed for two-and-a-half years. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/02/david-mills-findonbideford/">David Mills</a>, 55, preyed on the child, now aged 16, as she played in her bedroom when he babysat.</p>
<p style="text-align:center;"><span>July 2001</span> - A FORMER North-East aide of Prime Minister Tony Blair has been jailed for 15 years for an “appalling” string of sex offences against teenage boys.<a rel="nofollow" href="http://chris-ukorg.org/2012/04/30/martyn-locklin-newton-aycliffe/">Martyn Locklin</a>, 41, of Ladybower, Newton Aycliffe, County Durham, was found guilty by the jury of eight men and four women at Teesside Crown Court</p>
<p style="text-align:center;"><span>July 2007</span> - A FORMER councillor jailed for indecently touching an 11-year-old girl failed yesterday in a bid to overturn his conviction. Fifty-six-year-old <a rel="nofollow" href="http://chris-ukorg.org/2012/04/28/harry-devine-wingate/">Harry Devine</a> was branded a danger to young girls following his trial, at Durham Crown Court. Devine was also found to have home videos of girls in swimming costumes, in which the camera zoomed in on their private parts.</p>
<p style="text-align:center;"><span>August 2011</span> - FORMER Derby City Council leader <a rel="nofollow" href="http://chris-ukorg.org/2012/04/26/maurice-burgess-normanton/">Maurice Burgess</a> has been jailed for five years for child sex offences. Ex-Liberal Democrat leader Burgess has admitted indecently assaulting four boys, aged seven to 11 years old, between 1989 and 1994.</p>
<p style="text-align:center;"><span>Feb 2011</span> - THE owner of a taxi firm has been banned from driving schoolchildren after he sexually touched a teenage girl. <a rel="nofollow" href="http://chris-ukorg.org/2012/04/26/sadiq-choudhry-swadlincote/">Sadiq Choudhry</a>, a councillor who runs 24 7 Private Hire, in Swadlincote, was convicted by a jury of four offences of sexual activity with a child.</p>
<p style="text-align:center;"><span>November 2008</span> - A former teacher and Erewash councillor at a Leicestershire school has been convicted of making and possessing indecent child images. <a rel="nofollow" href="http://chris-ukorg.org/2012/04/26/robert-dockerill-crookerewashloughborough/">Robert Dockerill</a>, 32, from Crook, County Durham, denied the charges but was found guilty</p>
<p style="text-align:center;"><span>August 2010</span> - A SERIAL pervert, who admitted he was sexually attracted to girls aged 8 to 12 after police found 810 indecent images in his Derby home, has been jailed. Derby Crown Court heard that former music teacher and Green Party candidate <a rel="nofollow" href="http://chris-ukorg.org/2012/04/26/gary-anderson-derby/">Gary Anderson</a> had been convicted in 2000 and 2003 for similar offences.</p>
<p style="text-align:center;"><span>January 2012</span> - A FORMER Chelmsford ex-Conservative councillor mayor has failed in a High Court bid to clear his name over possessing child pornography. <a rel="nofollow" href="http://chris-ukorg.org/2012/04/24/david-lee-chelmsford-2/">David Lee</a>, 48, of Rushleydale, Springfield, was given a caution by Essex Police in August 2008 after indecent images of children were found on computer equipment at his home.</p>
<p style="text-align:center;"><span>March 2009</span> - A FORMER Wirral Tory councillor led a secret life looking at indecent images of children. While his wife and two daughters slept upstairs, <a rel="nofollow" href="http://chris-ukorg.org/2012/04/24/ian-mckellar-west-kirby/">Ian McKellar</a> spent hours poring over child porn downloaded from the internet onto his computer. The court heard that the 1913 images mainly involved girls aged between 12 – 14, sometimes naked</p>
<p style="text-align:center;"><span>November 2003</span> - A HIGH school teacher &amp; Ex-Vale Royal Borough and Kingsley councillor has been jailed for two-and-a-half years after indecently assaulting two vulnerable pupils who had turned to him for help.<a rel="nofollow" href="http://chris-ukorg.org/2012/04/22/david-reaper-halton/">David Reaper</a> has been banned from working with young children and ordered to register as a sex offender for life.</p>
<p style="text-align:center;"><span>October 2011</span> - A BNP councillor who downloaded and distributed child pornography on the internet has been jailed for 16 months. <a rel="nofollow" href="http://chris-ukorg.org/2012/04/21/gavin-leist-loughborough/">Gavin Leist</a> (20), of Ratcliffe Road, Loughborough, admitted three counts of possessing indecent images and three of distributing them, between 2008 and 2010.</p>
<p style="text-align:center;"><span>October 2003</span> - A DISGRACED former school governor and town and district councillor, convicted of collecting child porn on his personal computer, has been offered honorary membership of a community association. Grandfather, <a rel="nofollow" href="http://chris-ukorg.org/2012/04/16/keith-rogers-droitwich/">Keith Rogers</a> from Birch Coppice, Droitwich, was fined £5,000 by Worcester Magistrates a fortnight ago after police found nearly 2,000 indecent images of children on his computer equipment.</p>
<p style="text-align:center;"><span>February 2008</span> - A FORMER Malvern Hills councillor was branded a “dirty old man” by a judge but escaped jail for possessing indecent photographs of children. <a rel="nofollow" href="http://chris-ukorg.org/2012/04/16/michael-angell-malvern/">Michael Angell</a> was given a six-month prison sentence suspended for two years at Hereford Crown Court</p>
<p style="text-align:center;"><span>April 2012</span> - A disgraced former Cumbrian council chairman has been jailed for four years after admitting abusing a school boy.<a rel="nofollow" href="http://chris-ukorg.org/2012/04/14/tony-brunskill-penrith/">Tony Brunskill</a>, 66, is already serving a 10 year sentence for offences against three school boys. Carlisle Crown Court was told this morning that the latest crimes, carried out between 1979 and 1981, happened when the boy was aged between 11 and 13.</p>
<p style="text-align:center;"><span>January 2004</span> - A councillor found guilty of downloading and storing indecent images of children on his council computer has been disqualified from standing for office for five years. Tory <a rel="nofollow" href="http://chris-ukorg.org/2012/04/13/chris-pilkington-shipston/">Chris Pilkington</a>, who lives in Shipston, was re-elected for the Vale of the Red Horse ward, which includes Tysoe, Edgehill, Whatcote and Pillerton Priors, with a 384 majority in May 2002</p>
<p style="text-align:center;"><span>March 2009</span> - A FORMER Worcester UKIP candidate –- who has since converted to Islam – has been sentenced for possessing indecent photographs of children. <a rel="nofollow" href="http://chris-ukorg.org/2012/04/12/jason-phillips-worcester/">Jason Phillips</a>, who stood in the city’s 2007 elections for the Arboretum ward, had previously admitted downloading two indecent images of a child.</p>
<p style="text-align:center;"><span>April 2012</span> - The former leader of Worcestershire County Council who sexually abused a Sunday school pupil while he was a church minister has been jailed for four years. <a rel="nofollow" href="http://chris-ukorg.org/2012/04/12/george-lord-alvechurch/">George Lord</a>, who represented Alvechurch, also sexually assaulted a “vulnerable” teenager in the council chamber when he ran the local authority. Lord, 79, who had previously admitted three charges of indecent assault and was found guilty of sexual assault</p>
<p style="text-align:center;"><span>August 2002</span> - A DISGRACED councillor who sexually assaulted a 16-year-old boy has quit. <a rel="nofollow" href="http://chris-ukorg.org/2012/04/11/neil-derbyshire-marplestockport/">Neil Derbyshire</a> had refused to give up his Stockport council seat despite being ordered to sign the Sex Offenders’ Register after he admitted indecent assault and attempting to procure an act of gross indecency.</p>
<p style="text-align:center;"><span>April 2009</span> - <a rel="nofollow" href="http://chris-ukorg.org/2012/04/08/david-charles-hornchurch/">David Charles</a>, a councillor in the St Andrew’s ward in Hornchurch, was sentenced to a six month suspended prison sentence after pleading guilty to 16 counts of possessing pornographic images of youngsters. He was also ordered to pay court costs of £500 and remain on the sex offenders list for 7 years</p>
<p style="text-align:center;"><span>May 2003</span> - A former school governor and ex-local councillor is starting a two year jail sentence for downloading more than 42,000 paedophilic images, including 2,500 movies.<a rel="nofollow" href="http://chris-ukorg.org/2012/04/06/alec-dyer-atkins-northampton/">Alec Dyer-Atkins</a> and 45 other people were arrested last July for their membership of a major, Internet-based paedophile network, known as the Shadows Brotherhood</p>
<p style="text-align:center;"><span>June 2011</span> - A former Labour councillor who downloaded child pornography from the internet was shopped to police by his partner. <a rel="nofollow" href="http://chris-ukorg.org/2012/04/05/adrian-cirket-dymchurch/">Adrian Cirket</a>, 54, was arrested after the mother of three of his five children, spotted the illegal cache on his laptop computer. Forensic experts discovered more than 500 sexual images of children – some as young as five years old – on the ex-councillor’s computer which he had downloaded over 3 years</p>
<p style="text-align:center;"><span>October 2001</span> - A former assistant director of social services, magistrate and Labour councillor has been jailed for abusing boys in a children’s home scandal which may have had as many as 70 victims over 30 years, it emerged yesterday. <a rel="nofollow" href="http://chris-ukorg.org/2012/04/02/alan-prescott-tower-hamletshavering/">Alan Prescott</a>, 62, who was described at the Old Bailey as a “pillar of his local community”, was sentenced to two years in prison after admitting indecently assaulting four boys in his care between 1970 and 1980 while he was superintendent of a Tower Hamlets children’s home.</p>
<p style="text-align:center;"><span>April 2006</span> - FORMER Cowes town councillor <a rel="nofollow" href="http://chris-ukorg.org/2012/04/01/david-hill-cowes/">David Christopher Hill</a> has been jailed for two years and banned from working with children indefinitely after admitting child sex offences. Hill, 59, of High Street, Cowes, pleaded guilty to two charges of inciting indecency with a child and four counts of indecent assault</p>
<p style="text-align:center;"><span>July 2011</span> - A PREDATORY paedophile has been sentenced to 14 years in prison for abusing eight children. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/31/william-barber-brockworth/">William Barber</a> was a respected councillor, school governor and “pillar of the community” in Brockworth, but he was secretly preying on vulnerable children as young as five. Guilty of 18 charges of indecently assaulting or committing gross indecency with his eight victims over a 13 year period</p>
<p style="text-align:center;"><span>June 2003</span> - A paedophile babysitter who gained the trust of a mother by showing a picture of himself with Tony and Cherie Blair, was jailed today for 15 years. Prominent Labour Party activist <a rel="nofollow" href="http://chris-ukorg.org/2012/03/30/mark-tann-whitstable/">Mark Tann</a>, from Whitstable in Kent, pleaded guilty to 24 charges at Canterbury Crown Court including two counts of rape against a four-year-old girl</p>
<p style="text-align:center;"><span>July 2008</span> - TORY chiefs are demanding that a newly-elected councillor quit after he was exposed as a violent paedophile with a 41-year history of crimes. Pervert <a rel="nofollow" href="http://chris-ukorg.org/2012/03/29/robert-richdale-folkestone/">Robert Richdale</a> got the backing of the local party faithful in leader Michael Howard’s own constituency despite having 30 convictions involving 65 offences and FIVE jail sentences. In 1973, a six-month sentence for indecently assaulting underage girls. In 1997, received a caution for a sexual crime involving a girl of 14.</p>
<p style="text-align:center;"><span>June 2008</span> - A FORMER Councillor has escaped jail for downloading thousands of child porn images. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/28/peter-obrian-hatfield/">Peter O’Brian</a>, 46, formally of Drakes Way, Hatfield, was given a 3 yr com order and is attending rehabilitation for his sick addiction. The ex-councillor pleaded guilty to 11 counts of making indecent images of children and two counts of possessing indecent images of children.</p>
<p style="text-align:center;"><span>July 2011</span> - A PAEDOPHILE who described his collection of indecent images of children as ‘art’ has been jailed for 15 months after admitting a string of child sex offences. Ex councillor <a rel="nofollow" href="http://chris-ukorg.org/2012/03/27/martin-fisher-whitstable/">Martin Fisher</a>, of Queens Road, Whitstable, was sentenced at Canterbury Crown Court today after earlier pleading guilty to five counts of sexual assault, three of which were against a girl under 13, and possessing and making indecent images of children. 3 additional offences of indecent assault on a child under 14 will remain on file</p>
<p style="text-align:center;"><span>Jan 2001</span> - A Labour councillor has been jailed for seven years for raping a nine-year-old child. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/27/iestyn-davies-bridgend/">Iestyn Tudor Davies</a>, 50, from Brackla in Bridgend, south Wales, carried out the sex attacks on the girl while his magistrate wife Pamela slept just yards away in the next bedroom.</p>
<p style="text-align:center;"><span>June 2006</span> - GANG sex, blackmail, death threats, lighter gas sniffing and sex for rent this man used them all in decades of perversion against young girls and a single mother. Paedophile Eric Coates and his father, Former Labour Councillor <a rel="nofollow" href="http://chris-ukorg.org/2012/03/27/eric-raymond-coates-huby/">Raymond Coates</a>, preyed on those who came into contact with them in their Huby home and elsewhere, Leeds Crown Court heard. Eric, 51, formerly of Huby, is serving 14 years behind bars after pleading guilty to 15 sexual crimes against girls aged 11 to 14 and a single mother of three.</p>
<p style="text-align:center;"><span>February 2005</span> - Labour Councillor (Coxhoe, Durham)<a rel="nofollow" href="http://chris-ukorg.org/2012/03/27/les-sheppard-coxhoe/">Les Sheppard</a> was convicted in 2004 on ten counts of indecent assault on young girls. Jailed for 2 years and placed on the Sex Offenders’ Register for 10 years. Teeside Crown Court heard how 71 year-old Cllr Sheppard lured his victims into his gold Porsche before driving them to remote spots, where he would submit them to sickening sex attacks</p>
<p style="text-align:center;"><span>August 2009</span> – A former mayor &amp; Labour councillor escaped jail after being convicted of possessing and distributing child pornography. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/27/stewart-brown-hebden-bridge/">Stewart Brown</a>, 60, admitted 21 offences of possessing indecent images of children and one of distributing pictures. Brown, of Nutclough, Hebden Bridge, admitted all the charges, some of which were said to relate to images of girls as young as three</p>
<p style="text-align:center;"><span>May 2009</span> - A disgraced former Walsall councillor who left a computer memory stick containing child porn behind after a town hall meeting was fined £443. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/27/jonathan-phillips-walsall/">Jonathan Phillips</a> was placed on the sex offenders register for two years</p>
<p style="text-align:center;"><span>March 2010</span> - <a rel="nofollow" href="http://chris-ukorg.org/2012/03/27/keith-potts-west-pelton/">Keith Potts</a>, 60, who is a former Labour Party councillor, and served on Chester-le- Street District Council, accepted a police caution for possessing 24 indecent images of children. He must sign on the sex offenders register for two years.</p>
<p style="text-align:center;"><span>March 2012</span> - A former Leicester city councillor who caused a political storm by describing Gordon Brown as “the worst Prime Minister in history”, pestered two schoolgirls for sex and indecently assaulted a young woman. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/27/manish-sood-leicester/">Manish Sood</a> kissed a 22-year-old on her bottom in the guise of “therapy” and offered to pay two girls, aged 14 and 15, to visit his home for “massages”</p>
<p style="text-align:center;"><span>Nov 2011</span> - A Labour councillor with close links to Harriet Harman and Tessa Jowell has been jailed for attempting grooming an underage girl for sex. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/27/john-friary-southwark/">John Friary</a> has been jailed for 15 months after he was caught attempting to sexually groom a child online.</p>
<p style="text-align:center;"><span>January 2007</span> - A councillor been sent to jail for five years after molesting two 11-year-old girls while he was a school governor. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/25/bob-hargreaves/">Bob Hargreaves</a>, 62, who was elected to Bradford Metropolitan District Council in 2004, was given five years in jail.</p>
<p style="text-align:center;"><span>December 2006</span> - A former Labour Party organiser has been jailed for 15 months for grooming a 13-year-old boy on the internet. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/25/peter-tuffley-ridgewood/">Peter Tuffley</a>, 28, was working in the North West when he took the teenager back to his flat in Liverpool after they met through an internet chatroom. Tuffley was also sentenced to six months imprisonment, to run concurrently, for abducting the youngster</p>
<p style="text-align:center;"><span>September 2006</span> - The former leader of Dartford Borough Council has been given a three-year community rehabilitation order for downloading child porn. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/25/kenneth-leadbeater-south-darenth/">Kenneth Leadbeater</a>, 50, pleaded guilty before magistrates in June to 14 counts of making indecent images of children. Police found 320 images of indecent images of boys on his computer</p>
<p style="text-align:center;"><span>September 2006</span> - A former Redruth councillor has been jailed for indecently assaulting a young girl. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/24/andrew-trathen-redruth/">Andrew Trathen</a>, 52, of Rose Row in Redruth, denied intentionally sexually touching the girl</p>
<p style="text-align:center;"><span>April 2008</span> - A DEVIOUS paedophile convicted of possessing images of child pornography on his computer has been fined £100 for failing to comply with his community order and warned he could go to jail if he does so again. Disgraced former Haverhill town councillor <a rel="nofollow" href="http://chris-ukorg.org/2012/03/24/mabon-dane-haverhill/">Mabon Dane</a>, 38, appeared at Ipswich Crown Court where he denied breaching the order imposed on him in 2006 when he was found guilty after a trial of 16 charges of making indecent images of children and one of possessing them</p>
<p style="text-align:center;"><span>Febuary 2005</span> - A man who served Leeds for 10 years as a Labour councillor has been given a suspended jail term for possessing pornographic images of young girls. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/20/lee-benson-colton/">Lee Benson</a>, 46, of Yew Tree Lane, Colton, pleaded guilty at Leeds Crown Court to 12 counts of possessing indecent images of children</p>
<p style="text-align:center;"><span>January 2005</span> - A city councillor has been jailed for two years after he used his car to lure schoolgirls for sex assaults. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/20/leslie-sheppard-coxhoe/">Leslie Sheppard</a>, 71, of The Grove, Coxhoe, County Durham, was found guilty of nine indecent assaults and one attempt on three girls aged nine to 13</p>
<p style="text-align:center;"><span>January 2005</span> - Tunstall councillor <a rel="nofollow" href="http://chris-ukorg.org/2012/03/20/lee-wanger-tunstall/">Lee Wanger</a> was found guilty of encouraging the spread of internet child porn after logging on to a website under investigation. He was fined £250 and placed on the sex offenders’ register for five years</p>
<p style="text-align:center;"><span>March 2004</span> - A former teacher and Labour councillor walked free from court after admitting viewing child porn. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/19/nelson-bland-reading/">Nelson Bland</a>, 50, from Reading, was sentenced to 100 hours community service. Bland had earlier admitted 16 counts of making indecent images of children and one count of distributing child porn</p>
<p style="text-align:center;"><span>June 2004</span> - A councillor who admitted taking indecent pictures of a 14-year-old girl has been placed on the sex offender’s register. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/20/graham-white-woodsidemadeley/">Graham White</a>, 61, from Woodside, pleaded guilty to four counts of taking indecent photographs of a minor</p>
<p style="text-align:center;"><span>March 2004</span> - A former Perth councillor who downloaded child pornography has been banned from owning a computer after escaping a jail sentence. Disgraced SNP politician <a rel="nofollow" href="http://chris-ukorg.org/2012/03/19/iain-hunter-crieff/">Iain Hunter</a> was found guilty of accessing child porn at home and in his party office</p>
<p style="text-align:center;"><span>March 2003</span> - An ex-political leader in Lancashire has admitted accessing child pornography from the internet. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/17/william-chadwick-preston/">William Chadwick</a> pleaded guilty, at Liverpool Crown Court, to 18 offences of making indecent photographs of children. Chadwick, who was leader of the Lib-Dem group in Preston, was fined £1,000 and ordered to sign the sex offenders’ register for life</p>
<p style="text-align:center;"><span>August 2008</span> - A disgraced former Coventry city councillor has been given a six month suspended jail sentence for downloading hundreds of child porn images. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/17/peter-stidworthy-coventry/">Peter Stidworthy</a>, 53, appeared at Coventry Crown Court. The images were found when he took his computer into a shop for repair</p>
<p style="text-align:center;"><span>January 2002</span> - A former Bedfordshire Conservative council leader has been jailed for 18 months for indecently assaulting two girls. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/16/albert-whinnett-dunstable/">Albert Whinnett</a>, 73, was chairman of South Bedfordshire District Council in 1984. Judge Ronald Moss told him had he been younger and in better health the sentence would have been four or five years</p>
<p style="text-align:center;"><span>November 2009</span> - A young Tory has been jailed for six months after he admitted downloading sickening child porn. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/15/alister-cooling-croydon/">Alister Cooling</a>, 27, who writes for the Conservative Home website and campaigned for London Mayor Boris Johnson, owned films featuring girls as young as five being abused. The pervert also downloaded a bestiality film</p>
<p style="text-align:center;"><span>September 2007</span> - Three people who abused two children during a six-hour orgy arranged over the internet have been jailed. Liberal Democrat activist <a rel="nofollow" href="http://chris-ukorg.org/2012/03/14/steven-hortonarchibald-woodmonica-mccanch-fleettavistockkelmsley/">Archibald Wood</a>, 60, from Tavistock, Devon, was jailed for seven years. After communicating with Wood over the internet, another man took the 13-year-old boy and 12-year-old girl to the private property in Fleet</p>
<p style="text-align:center;"><span>December 2008</span> – He was the urbane gent who waited on the Royal Family for nine years – first serving the Queen at Buckingham Palace and then her mother. But throughout his service <a rel="nofollow" href="http://chris-ukorg.org/2012/03/14/paul-kidd-stalybridge/">Paul Kidd</a> was leading a double life as a serial child abuser who molested a number of boys over a 30-year period. Kidd, even stood for election as a UK Independent Party candidate in Dukinfield and Stalybridge</p>
<p style="text-align:center;"><span>January 2003</span> - FORMER Weymouth councillor <a rel="nofollow" href="http://chris-ukorg.org/2012/03/12/david-crosland-weymouth/">David Crosland</a> has been found guilty of child pornography charges. Some of the photographs showed young girls performing sex acts with adult males</p>
<p style="text-align:center;"><span>April 2004</span> - TOP Tory councillor <a rel="nofollow" href="http://chris-ukorg.org/2012/03/12/mike-oram-iwerne-minster/">Mike Oram</a> has been urged to quit after appearing in court on child pornography related charges. Oram, who has represented Blandford East since 1999, admitted one charge of making an indecent photograph of a child and another of inciting the distribution of pseudo-photographs of children under the age of 16. Oram was given a two-year conditional discharge and ordered to pay £87 costs</p>
<p style="text-align:center;"><span>May 2011</span> - A child protection charity has attacked an “appallingly lenient” decision not to jail a former Lambeth councillor who admitted possessing more than 94,000 images/videos of abused children. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/05/toren-smith-camberwell/">Toren Smith</a>, of Lilford Road, Camberwell, was given a two year suspended sentence at Southwark Crown Court on Monday, after earlier pleading guilty to 24 counts of possessing and making indecent images of children</p>
<p style="text-align:center;"><span>Feb 2012</span> - A former SDLP councillor from Londonderry has been given a probation order after admitting two charges of sexual assault against a child. The girl was 11 at the time of the attack. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/06/william-mccorriston-londonderry/">William McCorriston</a>, 77, from Phillip Street, was also placed on the sex offenders register for five years. The young girl told her mother he had kissed her, and felt her body over her clothing. She also said that weeks earlier, he had kissed her on the cheeks and then the lips</p>
<p style="text-align:center;"><span>Feb 2012</span> - A Darlington councillor has been jailed for sexually assaulting a girl and having pictures of child abuse. Married father-of-three <a rel="nofollow" href="http://chris-ukorg.org/2012/03/06/mark-burton-darlington/">Mark Burton</a>, 43, of Middleham Road, Darlington, was chairman of a committee responsible for children’s welfare. He was jailed for 22 months at Teesside CC. Burton took advantage of the schoolgirl following a drunken party</p>
<p style="text-align:center;"><span>Dec 2011</span> - A FORMER councillor has described how he considered suicide after being arrested on child pornography charges. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/06/nathan-bale-bude/">Nathan Bale</a>, former Cornwall councillor for Bude and Stratton North, viewed indecent images of children online over an eight-year period. Bale, of Penfound Gardens, Bude, was ordered to attend a sex offenders’ programme</p>
<p style="text-align:center;"><span>Nov 2011</span> - THE agent of leading Labour MP Chris Bryant was jailed for three years yesterday for having an “appalling” hoard of vile child pornography. Disgraced<a rel="nofollow" href="http://chris-ukorg.org/2012/03/10/stephen-carnell-tonypandy/">Stephen Carnell</a>, who helped shadow Justice Minister Mr Bryant to victory in last year’s election, was caught with over 12,500 sick images and videos of children. A court heard the 58-year-old former councillor and school governors’ chairman had amassed some of the most serious child porn police had ever seen.</p>
<p style="text-align:center;"><span>December 2011</span> - A FORMER councillor was jailed for three years for indecently assaulting a girl more than 14 years ago. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/09/david-woodfinden-llanfairtalhaiarn/">David Woodfinden</a>, 70, of Lon Ely, Llanfairtalhaiarn, was sentenced at Liverpool C/C. He had pleaded guilty on November 22 to four indecent assaults on the same girl aged under 16 in between 1993-97.</p>
<p style="text-align:center;"><span>Tory Party Councillor</span>(Wickbar/Bristol) Roger Talboys – Convicted and jailed for 6 years for multiple sex attacks on children.</p>
<p style="text-align:center;"><span>Labour Councillor</span> (North Lincolnshire) David Spooner – Convicted and jailed for 1 year for masturbating in front of 2 young boys.</p>
<p style="text-align:center;"><span>Labour Mayor</span> (Westhoughton/Lancashire) Nicholas Green – Convicted and jailed for 10 years for 3 rapes and 13 counts of indecent assault against little girls between the age of 6 and 10. He raped one woman on her wedding day.</p>
<p style="text-align:center;"><span>Labour Parliamentary candidate</span>(Cheadle/Cheshire), Paul Diggert – Subject of a 2002 police investigation into the alleged procurement of underage girls for sexual purposes via internet chatrooms. According to the `Sunday Mirror` (3/11/02), Diggert had admitted to having four underage girls that he was `grooming` for sex. In 2004 Diggert was convicted of making and distributing indecent pictures of children</p>
<p style="text-align:center;"><span>1999</span> – <a rel="nofollow" href="http://chris-ukorg.org/2012/05/09/michael-cunningham-kilkeel/">Michael Cunningham</a>, who is a member of the nationalist Social Democratic and Labour Party (SDLP) from Northern Ireland has pleaded guilty to 13 charges of child sex abuse. He admitted indecently assaulting two girls aged six and seven in a series of charges <a rel="nofollow" href="http://news.bbc.co.uk/1/hi/northern_ireland/459287.stm">dating</a> back to 1979</p>
<p style="text-align:center;"><a rel="nofollow" href="http://chris-ukorg.org/paedophile-party-members/p-i-e/">MP, Harriet Harman</a> argued for incest to be decriminalised and argued that sexually explicit photographs of children should be legal unless it could be proven that the subject had suffered harm or that the an inference to that effect or to the effect that harm might have been caused could reasonably be drawn from the images themselves</p>
<p style="text-align:center;"><span>1992</span> - A FORMER Labour councillor and her lover who ‘terrified’ a 15 yr-old girl in 3-in-a-bed sex sessions were jailed. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/09/susan-smithronald-lineker-lambeth/">Susan Smith</a>, 33, the former member for St Martins ward in the London borough of Lambeth, was sentenced to a total of 18 mths. Ronald Lineker, 53, who was said to have transvestite tendencies, was jailed for 3 years after being convicted of two charges of indecent assault and six of unlawful sexual intercourse</p>
<p style="text-align:center;"><span>2005</span> - A FORMER Conservative councillor has been branded “a menace to young women” and sent to jail for two-and-a-half years for a string of sex attacks.<a rel="nofollow" href="http://chris-ukorg.org/2012/05/09/michael-robinson-ardleigh/">Michael Robinson</a>, 59, pleaded guilty to two indecent assaults and four sexual assaults on four women who worked at his new age and body piercing shop. One of his victims was just 15-years-old.</p>
<p style="text-align:center;"><span>2007</span> – A FORMER councillor has been jailed for five years at Cardiff crown court for raping a 15 yr old girl. <a rel="nofollow" href="http://chris-ukorg.org/2012/05/09/alan-jolly-tredegar/">Alan Jolly</a>, 68, of Lower Salisbury Street, Tredegar got into bed with her and raped her. When arrested, Jolly claimed she was an active participant, suggested going to bed and instigated the sex.</p>
<p style="text-align:center;"><span>Jan 2012</span> - A preacher who stood as a Conservative candidate for Holyrood has been jailed for eight years for a 15-year campaign of child abuse. <a rel="nofollow" href="http://chris-ukorg.org/2012/03/06/john-smart-edinburgh/">John Smart</a>, 48, preyed on three youngsters he met at the Edinburgh City Mission. He began abusing one of his victims when the boy was just 3 years old</p>
<p style="text-align:center;"><span>August 2007</span> <span>-</span> A LABOUR councillor who swapped child sex images with internet paedophiles beat a jail sentence yesterday — after a judge decided he was NOT a pervert.<a rel="nofollow" href="http://chris-ukorg.org/2012/06/04/gregory-vincent-leyton/">Gregory Vincent</a>, who worked as former sports minister Tony Banks’ agent at the last election, spent hours trawling for pictures of young girls being abused.</p>
<p style="text-align:center;"><span>Mar 2000</span> – Former politician `not fit to stand trial’ on child abuse charges</p>
<p style="text-align:center;">The DPP is not to proceed with the prosecution of a former senior politician on 70 charges of indecent assault of five children following expert medical advice that the man is unfit to stand trial due to his age and illness, the High Court was told</p>
<h3 style="text-align:center;"><strong>by CyberAnon</strong></h3>
<p><strong>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; EXPECT US&nbsp; #OpdeathEaters</strong></p>   </div>
<br clear="all"><br clear="all">
</div>
</div>
